<packet name="ExamineInfoRequest_type3">
	<version number="1096">
		<u8 name="type">
		<u32 name="trait_tier">
		<u32 name="unknown2">
		<u32 name="tier">
		<u32 name="id">
		<u8 name="unknown5">
	</version>
	<version number="63119">
		<u8 name="type">
		<u32 name="trait_tier">
		<u32 name="unknown2">
		<u32 name="tier">
		<u32 name="unknown1">
		<u32 name="id">
		<u32 name="unknown6">
	</version>
</packet>